#OverlayPanelScreen { background:#FFF; z-index:19999; }

div.overlaypanel { position:absolute; z-index:20000; overflow:visible; visibility:hidden; }
div.overlaypanel.popped { display:block; visibility:visible; }

div.overlaypanel img.overlayPanelShadowImage { position:absolute; top:-8.3%; left:-4.2%; display:block; z-index:0; width:108.3%; height:116.5%; overflow:visible; }

div.overlaypanel .closeButtonContainer { display:none; position:absolute; z-index:20001; width:30px; height:30px; left:-12px; top:-12px; overflow:hidden; }
div.overlaypanel.popped .closeButtonContainer a.close { position:relative; z-index:20001; display:block; width:30px; height:60px; text-indent:-9999px; cursor:pointer; outline:none; 
	background:url('https://devimages.apple.com.edgekey.net/assets/elements/overlay/close_button.png') no-repeat; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://devimages.apple.com.edgekey.net/assets/elements/overlay/close_button.png', sizingMethod='crop');
}
div.overlaypanel.popped .closeButtonContainer a.close:hover { top:-29px; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://devimages.apple.com.edgekey.net/assets/elements/overlay/close_button.png', sizingMethod='crop'); }

@media only screen and (min-device-pixel-ratio:1.5) and (min-device-width:321px),only screen and (-webkit-min-device-pixel-ratio:1.5) and (min-device-width:321px) {
	div.overlaypanel.popped .closeButtonContainer a.close { background:url('https://devimages.apple.com.edgekey.net/assets/elements/overlay/close_button_2x.png') no-repeat; background-size:30px 60px; }
	div.overlaypanel.popped .closeButtonContainer a.close:hover { top:-30px; }
}

div.overlaypanel div.overlayPanelContent { position:relative; z-index:20000; width:100%; height:100%; overflow:hidden; }


/* Router Pages: Columned styled overlays */
body.router-page .overlayPanelContent h2 { font-size:1.4286em; font-weight:normal; padding:18px 40px; margin-bottom:0;
	background: #fff; 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#ffffff), color-stop(100%,#f1f1f1));
	background: -webkit-linear-gradient(top,  #ffffff 50%,#f1f1f1 100%);
	background:    -moz-linear-gradient(top,  #ffffff 50%, #f1f1f1 100%);
	background:      -o-linear-gradient(top,  #ffffff 50%,#f1f1f1 100%);
	background:         linear-gradient(to bottom,  #ffffff 50%,#f1f1f1 100%); 
}

body.router-page .overlayPanelContent .overlay-content { width:600px; padding:17px 60px 20px 40px; font-size:1em; color:#333;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(90%,#ffffff), color-stop(100%,#f5f5f6));
	background: -webkit-linear-gradient(top,  #ffffff 90%,#f5f5f6 100%);
	background:    -moz-linear-gradient(top,  #ffffff 90%, #f5f5f6 100%); 
	background:      -o-linear-gradient(top,  #ffffff 90%,#f5f5f6 100%);
	background:         linear-gradient(to bottom,  #ffffff 90%,#f5f5f6 100%);
}
body.router-page .overlayPanelContent .overlay-content .links { margin-top:10px; margin-bottom:30px; }
body.router-page .overlayPanelContent .overlay-content .circle { margin-left:1.45em; }
body.router-page .overlayPanelContent .overlay-content .circle li { margin-bottom:10px; }
body.router-page .overlayPanelContent .overlay-content .circle p { font-size:0.8571em; margin-bottom:0; }

body.router-page .overlayPanelContent .overlay-content.grid2col { width:660px; padding:17px 0 20px 40px; }
body.router-page .overlayPanelContent .overlay-content.grid2col h3 { margin-bottom:12px; }
body.router-page .overlayPanelContent .overlay-content.grid2col h4 { font-size:0.8571em; }

body.router-page .overlayPanelContent .sosumi { width:100%; margin:0; padding:10px 0 15px; background:#fff; }